package cn.hmsoft.frame.exception;

public class AdminAuthException extends BusinessException {
	
	private static final long serialVersionUID = 1602761720850366952L;
	private static final int err_code = 20010;
	 private static final String msg = "越权操作，请使用超级管理员账号使用该功能";

	public AdminAuthException() {
		super(err_code, msg);
	}

}
